Subject: bug#14844: 24.3.50; `line-move-1': remove unused parameter _TO-END

From: Drew Adams <[email-masked]>
Date: Thu, 11 Jul 2013 08:49:39 -0700 (PDT)

Worse.  It seems that the TO-END arg is not used *anywhere*, and should be
removed from `line-move' and `line-move-partial' as well.  Too bad these
functions do not even have doc strings to explain what was intended by the
creation of this unused parameter.

> Occam's razor says it should not be.